cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From zhaotao_cn <zhaotao...@qq.com>
Subject 编译nonoss时,4.0-nonoss.patch 出现错误
Date Wed, 08 May 2013 06:51:21 GMT

编译nonoss时,进行到git am /opt/4.0-nonoss.patch 时出错
命令如下:
[root@localhost cs40]# git am /opt/4.0-nonoss.patch 
出错信息:
Applying: BUILD: Make CloudStack buildable with nonoss libs
error: build/build-cloud-plugins.xml: does not match index
error: build/build-cloud.xml: does not match index
error: build/package.xml: does not match index
error: client/pom.xml: does not match index
error: client/tomcatconf/components.xml.in: does not match index
error: cloud.spec: does not match index
error: console-proxy/pom.xml: does not match index
error: debian/cloud-deps.install: does not match index
error: debian/cloud-server.install: does not match index
error: deps/pom.xml: does not match index
error: patches/pom.xml: does not match index
error: pom.xml: does not match index
error: wscript_build: does not match index
Patch failed at 0001 BUILD: Make CloudStack buildable with nonoss libs
When you have resolved this problem run "git am --resolved".
If you would prefer to skip this patch, instead run "git am --skip".
To restore the original branch and stop patching run "git am --abort".

参考文档:https://cwiki.apache.org/confluence/display/CLOUDSTACK/Building#Building-NonOSSBuilding





zhaotao_cn
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message